/* style CSS for Palm Cockatoo for screen */
body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	background-color: #aabbcc;
}
#container {
	padding: 0;
  margin: 0 auto;
  width: 800px;
  background: url(../images/bkgd_tile-800.gif) top;
	background-repeat: repeat-y;
  overflow: hidden;
}

#masthead {
	color: #FFCC00;
	margin-right: 10px;
	margin-left: 10px;
	padding: 0;
	width: 97.5%;
	height: 80px;
	background-color: #996600;
	overflow: hidden;
}

#masthead p {
	   color: #2F2F2;
	   font-size: 300%;
	   text-align: center;
     text-shadow: 2px 2px #ff0000;
	   margin: 10px 10px 0 10px;
}

#page_content {   /* no border */
        position: relative;
        height: 75%;
        width: 97.5%;   /* 780px; */
        z-index: 0;
        left: 10px;
        overflow: hidden;
}

.range {
        position: absolute;
        top: 0px;
      	float: left;
        height: 80px;
}
   
   
#thumbs {
        background-color: #996600;
      	float: right;
      	width: 16.7%;
        padding-left: 10px;
        padding-top: 10px;
}
	

.big, .caption {
        position: absolute;
        top: 900px;
        left: 0px;
        
  -webkit-transition: top 1s ease;
  -moz-transition: top 1s ease;
  -o-transition: top 1s ease;
  -ms-transition: top 1s ease;
  transition: top 1s ease;
}

img.big, img.featured {width: 82%; /*640px; */ }

.featured {
       position: absolute;
       top: 0px;
       left: 0px;
       z-index: -3;
}

p.featured {
  top: 88%;
  font-size: 100%;
  color: black;
  background-color: white;
}

a:hover .thumb {
  -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}
 
a:hover .big {
  top: 0px;
}

a:hover .caption {
  top: 84%; /* 460px; */
  font-size: 80%;
  color: #990000;
  font-style: initial;
  background-color: white;
} 

#footer {
	width: auto;
	clear: both;
	text-align: center;
	background-color: #996600;
	margin-right: 10px;
	margin-left: 10px;
	overflow: hidden;
	padding: 2px;
}

#footer p {
	color: #FFFFFF;
	font-size: 0.6em;
	margin-top: 2px;
	margin-bottom: 6px;
}
/* Styles for Links */
#link-back {
font-size: xx-small;
color: #FFCC00;
}
#link-back a:link, #link-back a:visited {color: #FFCC00;}
#link-back a:focus {color: #996600; text-decoration: none;}
#link-back a:hover, #link-back a:active {color: #996600; text-decoration: none; font-weight: bold;}
